Subject: Re: [Ecrit] draft-ietf-ecrit-additional-data-10: comments on data provider elements

From: Randall Gellens <[email-masked]>
Date: Fri, 1 Nov 2013 19:35:25 -0700

At 11:25 AM +0200 10/16/13, Hannes Tschofenig wrote:

>     Data Element:  Data Provider String

>     How Used by Call Taker:  Allows the call taker to interpret the data
>        in this structure.  The source of the information often influences
>        how the information is used, believed or verified.

The string isn't verified in any way, is it?  E.g., someone could 
operate his/her own LIS and set the string to the name of of any 
major network or service provider.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
I don't hate Microsoft.  I never have hated Microsoft.
Love the sinner, hate the sin.       --Martin Frankel